contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0174135.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v57h1gxq
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/174135
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/174135
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0121/0174135/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0174135/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from Ship of Opportunity (SOOP) MV Benguela Stream in the North
      Atlantic Ocean from 2017-01-21 to 2017-10-19. These data include partial pressure
      of carbon dioxide (pCO2) - water, pCO2 - air, air-sea difference of pCO2, barometric
      pressure, dissolved oxygen, nutrients, sea surface salinity and temperature.
      The instruments used to collect these data include barometric pressure sensor
      and carbon dioxide gas analyzer. These data were collected by Dr. Ute Schuster
      of University of Exeter.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from Ship of Opportunity (SOOP) MV Benguela Stream in the North
      Atlantic Ocean from 2017-01-21 to 2017-10-19. These data include partial pressure
      of carbon dioxide (pCO2) - water, pCO2 - air, air-sea difference of pCO2, barometric
      pressure, dissolved oxygen, nutrients, sea surface salinity and temperature.
      The instruments used to collect these data include barometric pressure sensor
      and carbon dioxide gas analyzer. These data were collected by Dr. Ute Schuster
      of University of Exeter. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0174135', 642B20170104, 642B20170121, 642B20170203, 642B20170219, 642B20170329,
        642B20170414, 642B20170426, 642B20170524, 642B20170610, 642B20170622, 642B20170708,
        642B20170817, 642B20170902, 642B20170914, 642B20171001, 642B20171011, AtmPrs,
        'BENGUELA STREAM (call sign: PENR, ICES code: 642B)', BS117A, BS117C, BS118A,
        BS118C, BS120A, BS120C, BS121A, BS122A, BS122C, BS123A, BS123C, BS125C, BS126A,
        BS126C, BS127A, Benguela Stream, CO2 ANALYZERS > CO2 ANALYZERS, DISSOLVED
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NUTRIENTS, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, MV Benguela Stream, NUTRIENTS,
        Non-dispersive infrared (NDIR) dissolved inorganic carbon (DIC) analyzer,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean
          Carbon and Acidification Data System (OCADS) Project, Oxygen, SEA SURFACE
          TEMPERATURE, SOOP, SSS, SST_C, Ship Of Opportunity Program (SOOP), Ship
          of Opportunity Programme (SOOP), Surface measurement, Surface underway,
        University of Exeter, VOS, chemical, meteorological, showerhead equilibrator,
        surface underway, xCO2_sea]
      fr: [0174135 (FR), 642B20170104 (FR), 642B20170121 (FR), 642B20170203 (FR),
        642B20170219 (FR), 642B20170329 (FR), 642B20170414 (FR), 642B20170426 (FR),
        642B20170524 (FR), 642B20170610 (FR), 642B20170622 (FR), 642B20170708 (FR),
        642B20170817 (FR), 642B20170902 (FR), 642B20170914 (FR), 642B20171001 (FR),
        642B20171011 (FR), AtmPrs (FR), 'BENGUELA STREAM (call sign: PENR, ICES code:
          642B) (FR)', BS117A (FR), BS117C (FR), BS118A (FR), BS118C (FR), BS120A
          (FR), BS120C (FR), BS121A (FR), BS122A (FR), BS122C (FR), BS123A (FR), BS123C
          (FR), BS125C (FR), BS126A (FR), BS126C (FR), BS127A (FR), Benguela Stream
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NUTRIENTS (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), MV Benguela Stream (FR), NUTRIENTS
          (FR), Non-dispersive infrared (NDIR) dissolved inorganic carbon (DIC) analyzer
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        Oxygen (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST_C (FR),
        Ship Of Opportunity Program (SOOP) (FR), Ship of Opportunity Programme (SOOP)
          (FR), Surface measurement (FR), Surface underway (FR), University of Exeter
          (FR), VOS (FR), chemical (FR), meteorological (FR), showerhead equilibrator
          (FR), surface underway (FR), xCO2_sea (FR)]
    eov:
      en: [CO2NDIR > Carbon Dioxide Nondispersive Infrared Analyzer, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY - SURFACE WATER, carbon dioxide (CO2)
          gas analyzer, geophysical, oceanography, partial pressure of carbon dioxide
          - water]
      fr: [CO2NDIR > Carbon Dioxide Nondispersive Infrared Analyzer (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE
          SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial
          pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY - SURFACE
          WATER (FR), carbon dioxide (CO2) gas analyzer (FR), geophysical (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Sea surface and atmospheric carbon dioxide (CO2) measurements in the Atlantic
      Ocean during the Ship of Opportunity (SOOP) UK to Caribbean lines onboard the
      MV Benguela Stream in 2017 (NCEI Accession 0174135)
    fr: Sea surface and atmospheric carbon dioxide (CO2) measurements in the Atlantic
      Ocean during the Ship of Opportunity (SOOP) UK to Caribbean lines onboard the
      MV Benguela Stream in 2017 (NCEI Accession 0174135) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0174135
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.9, 14.4, -0.3, 50.7]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
